<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <!--/*/ <th:block th:include="fragments/head :: head"/>  /*/-->

    <!-- Custom JS -->
    <script src="../assets/js/index.js"></script>
</head>
<body>
    <div id="index-main" class="container">
        <div class="row">
            <div class="col-sm-1">
                <!-- spaceholder -->
            </div>
            <div class="col-sm-10">
                <h1 class="page-header text-center">HotelReviewSearch</h1>
            </div>
            <div class="col-sm-1">
                <!-- spaceholder -->
            </div>
        </div>

        <div class="row">
            <div class="col-sm-1">
                <!-- spaceholder -->
            </div>
            <div class="col-sm-10">
                <form id="searchForm" action="/search">
                    <div class="row">
                        <div class="col-sm-10">
                            <input type="text" id="search-input" class="form-control" name="q" autocomplete="off"/>
                        </div>
                        <div class="col-sm-2">
                            <button id="submit-search" class="btn btn-default" type="submit">
                                <i class="fa fa-search"></i>
                                <span>Search</span>
                            </button>
                        </div>
                    </div>

                </form>
            </div>
            <div class="col-sm-1">
                <!-- spaceholder -->
            </div>
        </div>
    </div>
    <!--/*/ <th:block th:include="fragments/footer :: footer"/>  /*/-->
</body>
</html>